Results 1 to 2 of 2

Thread: kernel development problem

  1. #1
    Junior Member renn3r's Avatar
    Join Date
    Jan 2007
    Posts
    37

    Question kernel development problem

    I'm trying to fix zd1211b injection on backtrack 2 finall .
    aircrack-ng.org/doku.php?id=zd1211rw
    I installed kernel headers with no problem but now I'm having troubles with installing development packages.

    bt ~ # rpm -ivh kernel-devel-2.6.20-1.2944.fc6.i686.rpm
    warning: kernel-devel-2.6.20-1.2944.fc6.i686.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
    error: Failed dependencies:
    /usr/bin/find is needed by kernel-devel-2.6.20-1.2944.fc6
    /bin/sh is needed by kernel-devel-2.6.20-1.2944.fc6

    I know I need kernel development packages for Slack, but I can't find any.
    I went to packages.slackware.it and I found some packages for Slack :
    slackware-11.0
    slackware-10.2
    slackware-10.1
    slackware-10.0
    ......
    Is this the stuff that I need , and If it is, than which one??

    I tried to find something like kernel-devel-2.6.20-1.2944.slack.i686.rpm
    but no luck.

    Can someone please give me some link to kernel development packages that I need ???

  2. #2
    Junior Member
    Join Date
    Jun 2006
    Posts
    61

    Default

    Quote Originally Posted by renn3r View Post
    I'm trying to fix zd1211b injection on backtrack 2 finall .
    aircrack-ng.org/doku.php?id=zd1211rw
    I installed kernel headers with no problem but now I'm having troubles with installing development packages.

    bt ~ # rpm -ivh kernel-devel-2.6.20-1.2944.fc6.i686.rpm
    warning: kernel-devel-2.6.20-1.2944.fc6.i686.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
    error: Failed dependencies:
    /usr/bin/find is needed by kernel-devel-2.6.20-1.2944.fc6
    /bin/sh is needed by kernel-devel-2.6.20-1.2944.fc6

    I know I need kernel development packages for Slack, but I can't find any.
    I went to packages.slackware.it and I found some packages for Slack :
    slackware-11.0
    slackware-10.2
    slackware-10.1
    slackware-10.0
    ......
    Is this the stuff that I need , and If it is, than which one??

    I tried to find something like kernel-devel-2.6.20-1.2944.slack.i686.rpm
    but no luck.

    Can someone please give me some link to kernel development packages that I need ???
    well if anyone who works on this program would give us the headers for 2.0 im sure u wouldn't have a single problem at all...
    "Only in America :P - where else can you find a company that makes a buggy product and makes tons of money from it, have people exploit the heck out of it and then make tonnes MORE money from selling their existing customers "upgrades" that induce MORE bugs?" -markds

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •